<!-- templates/simbion/partials/header.html -->
<nav class="navbar navbar-expand-md bg-dark navbar-dark fixed-top " id="nav">
    <a class="navbar-brand" href="{% url 'simbion:index' %}"> <span class="glyphicon glyphicon-education"></span>SIMBION</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" href="{% url 'simbion:tabel_list_beasiswa' %}">List Beasiswa</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="{% url 'simbion:login' %}#login">Login</a>
        </li>  
        <li class="nav-item">
            <a class="nav-link" href="#">Register</a>
        </li>
        </ul>
    </div>
</nav>
